Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libqtscript4-core on Debian Unstable (Sid)


Install libqtscript4-core

Installing libqtscript4-core package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libqtscript4-core

libqtscript4-core package information

distro Debian Unstable (Sid)
section Main
name libqtscript4-core
version 0.2.0-1
description QtScript bindings for the Qt 4 Core library
subsection libs
website code.google.com / p / qtscriptgenerator / 
maintainer Modestas Vainius

Uninstall libqtscript4-core

To remove just libqtscript4-core package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libqtscript4-core

Uninstall libqtscript4-core and it’s dependent packages

To remove the libqtscript4-core package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libqtscript4-core

Purging libqtscript4-core

If you also want to delete configuration and/or data files of libqtscript4-core from Debian Sid then this will work:

sudo apt-get purge libqtscript4-core

To delete configuration and/or data files of libqtscript4-core and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libqtscript4-core

 

Comments

comments